.ataIconFooter {display: flex;}
.home .wp-block-post-title{display:none;}
:where(body .is-layout-constrained) > * {margin-block-start: 0; margin-block-end: 0;}
p.rating {margin-top: 0;}
.ataCapIcons {margin-bottom: -56px; position: relative;}
.ataIconAlarmas {top: -50px; position: relative;}
.wp-block-aab-accordion-item.aagb__accordion_container {border: 0 !important;}
div#cmplz-document {max-width: var(--wp--style--global--content-size);}
.forminator-label {font-size: 20px !important; font-family: inherit; font-weight: 400 !important;}
.ataFilaIconGestion {margin-top: -150px !important;}
:where(.wp-site-blocks) > * {margin-block-start: 0; margin-block-end: 0;}

/*inici responsive--->*/
@media only screen and (max-width: 811px) {
 .ataTitolPagines {padding-left: 1.3rem !important;  line-height: 1;}
.ataIdiomaMenu {  font-size: 1px;}
a.glink span {  margin-right: 4px !important;  font-size: 8px !important;  vertical-align: middle;}
.ataFooterInfo {    gap: 1rem !important;}
.ataFooterLegals {    gap: 5px;    justify-content: center !important;}
.ataColMejorPlan {    margin-top: 5em!important;}
.ataColAlarmas {margin-top: 5rem !important;}
.ataImgTienesDudas img {opacity: 0.4;}
.ataDisplayNone {display: none;}
.ataGrupSeguros { background-color: initial !important;}
.ataGrupFormulari {padding: 0 !important;}
.ataContactP {text-align: center;}
.ataMenuTextos {gap: 1rem !important;}

}/*<--final responsive*/